Bug 127633 - Stop using Unicode.h
Summary: Stop using Unicode.h
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Web Template Framework (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Darin Adler
URL:
Keywords:
Depends on:
Blocks: 128106
  Show dependency treegraph
 
Reported: 2014-01-25 14:43 PST by Darin Adler
Modified: 2014-02-03 09:27 PST (History)
0 users

See Also:


Attachments
Patch (37.51 KB, patch)
2014-01-25 14:45 PST, Darin Adler
no flags Details | Formatted Diff | Diff
Patch (37.38 KB, patch)
2014-02-02 21:11 PST, Darin Adler
no flags Details | Formatted Diff | Diff
Patch (37.42 KB, patch)
2014-02-03 00:20 PST, Darin Adler
andersca: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Darin Adler 2014-01-25 14:43:53 PST
Stop using Unicode.h
Comment 1 Darin Adler 2014-01-25 14:45:24 PST
Created attachment 222235 [details]
Patch
Comment 2 Darin Adler 2014-02-02 21:11:10 PST
Created attachment 222958 [details]
Patch
Comment 3 Darin Adler 2014-02-03 00:20:32 PST
Created attachment 222965 [details]
Patch
Comment 4 Darin Adler 2014-02-03 09:25:22 PST
Committed r163310: <http://trac.webkit.org/changeset/163310>